.contact {
  display: flex;
  width: 100%;
  max-width: 400px;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  height: calc(100dvh - 180px);
  gap: 0.5rem;
  color: #777676;
}

.contact .row {
  display: flex;
  width: 100%;
  color: #777676;
  text-decoration: none;
}
.icon img {
  margin: 0 !important;
}
.icon {
  padding: 0 !important;
  max-height: 64px;
}
.meat {
  display: flex;
  flex-direction: column;
  width: calc(100% - 70px);
  justify-content: center;
  align-items: start;
  padding-left: 0.5rem;
}
.open_hours {
    /* margin-top:10vh; */
}